uuid: 7d2bdbda-d24a-42b7-b26e-13dd1e43e3bb
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.customer.address
    - profile.type.customer
  enforced:
    module:
      - commerce_order
  module:
    - address
_core:
  default_config_hash: 7mnnVkJkUSPhil9xoiTfdTivMqxCUloT_71AHWNUbJg
id: profile.customer.default
targetEntityType: profile
bundle: customer
mode: default
content:
  address:
    type: address_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
